---
features:
  primary:
  - name: "Automatic claims of enterprise users"
    available_in: [silver, gold]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/enterprise_user/'
    image_url: '/images/16_6/automatic-claims-of-enterprise-users.png'
    reporter: hsutor
    stage: software_supply_chain_security
    categories: [User Management]
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/9675'
    description: |
      When a GitLab.com user's primary email address matches an existing verified domain, the user is automatically claimed as an enterprise user. This gives the group Owner more user management controls and visibility into the user's account. After a user becomes an enterprise user, they can only change their primary email to an email their organization owns as per its verified domains.
